@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

/* latin */
@font-face 
{
    font-family: 'Caesar Dressing';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/caesardressing/v21/yYLx0hLa3vawqtwdswbotmK4vrRHdrz7.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face 
{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/worksans/v19/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K-DQBi8Jpg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.reveal 
{
    opacity: 0;
    transition: all 1.5s;
    transform: translate(0, 60px);
}
  
.reveal.visible 
{
    opacity: 1;
    transform: translate(0, 0);
} 

html {
    scroll-behavior: smooth;
  }

@media (min-width: 280px) and (max-width: 767.98px)
{
    .menu {
        cursor: pointer;
        height: 24px;
        list-style: none;
        margin: 0;
        padding: 0;
        width: 30px;
        position: relative;
        /*-webkit-transform: rotate(360deg);
           -moz-transform: rotate(360deg);
             -o-transform: rotate(360deg);
                transform: rotate(360deg);
        -webkit-transition: 2.5s ease-in-out;
           -moz-transition: 2.5s ease-in-out;
             -o-transition: 2.5s ease-in-out;
                transition: 2.5s ease-in-out;*/
      }
      
      .navbar-toggler
      {
        z-index: 1500;
      }

      .btn-close-white
      {
        display: none!important;
      }

      .menu.open
      {
        transform: rotate(180deg);
        transition: .45s ease-in-out;
      }


      .menu li {
        background-color: white;
        border-radius: 4px;
        display: block;
        height: 3px;
        left: 0;
        margin: 0;
        opacity: 1;
        padding: 0;
        position: absolute;
        width: 100%;
        -webkit-transform: rotate(0deg);
           -moz-transform: rotate(0deg);
             -o-transform: rotate(0deg);
                transform: rotate(0deg);
        -webkit-transition: .15s ease-in-out;
           -moz-transition: .15s ease-in-out;
             -o-transition: .15s ease-in-out;
                transition: .45s ease-in-out;
      } 
      
      .menu li:nth-child(1) {
        top: 0;
        -webkit-transform-origin: left center;
           -moz-transform-origin: left center;
             -o-transform-origin: left center;
                transform-origin: left center;
      }
      
      .menu li:nth-child(2) {
        top: 9px;
        -webkit-transform-origin: left center;
           -moz-transform-origin: left center;
             -o-transform-origin: left center;
                transform-origin: left center;
      }
      
      .menu li:nth-child(3) {
        top: 18px;
        -webkit-transform-origin: left center;
           -moz-transform-origin: left center;
             -o-transform-origin: left center;
                transform-origin: left center;
      }
      
      .menu.open li:nth-child(1) {
        left: 4px;
        top: -1px;
        -webkit-transform: rotate(45deg);
           -moz-transform: rotate(45deg);
             -o-transform: rotate(45deg);
                transform: rotate(45deg);
      }
      
      .menu.open li:nth-child(2) {
        left: 4px;
        top: 20px;
        -webkit-transform: rotate(-45deg);
           -moz-transform: rotate(-45deg);
             -o-transform: rotate(-45deg);
                transform: rotate(-45deg);
       
      }
      
      .menu.open li:nth-child(3) {
        opacity: 0;
        width: 0;
      }


    .nav {
        transition: 1.2s;
        
    }

    .nav > ul li > a {
        display: block;
        text-transform: uppercase;
        line-height: 24px;
        padding: 8px 20px;
        transition: all 100ms linear;
      }

    .nav-item 
    {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -moz-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        -o-transform: translateY(-20px);
        transform: translateY(-20px);
        -webkit-transition: all .4s .5s ease-in-out;
    }

    .offcanvas.show .nav-item {
        opacity: 1;
        /* -webkit-transform: translateY(0px); */
        -ms-transform: translateY(0px);
        transform: translateY(0px);
    }

    .nav-item:nth-child(1) {
        transition-delay: 0.2s;
      }
      .nav-item:nth-child(2) {
        transition-delay: 0.3s;
      }
      .nav-item:nth-child(3) {
        transition-delay: 0.4s;
      }
      .nav-item:nth-child(4) {
        transition-delay: 0.5s;
      }
      .nav-item:nth-child(5) {
        transition-delay: 0.6s;
      }
        
    .centerNav,
    .endNav
    {
        display: flex;
        flex-direction: column;
    }

    .centerNav
    {
        margin-right: auto;
        margin-left: auto;
        margin-top: 6rem;
    }

    .endNav
    {
        margin-right: auto;
        margin-left: auto;
    }

    .centerNav .nav-item
    {
        margin-bottom: 0.8rem;
    }

    .nav 
    {
        display: flex;
        flex-direction: column;
    }

    .a1
    {
        background-position: center;
    }

    .hero
    {
        padding-top: 60vh;
    }

    .hero-text
    {
        color: white;
        font-weight: 900;
        font-family: "Work Sans";
        text-transform: uppercase;
        font-size: 45px;
        letter-spacing: 0;
        text-align: center;
    }

    .section-title
    {
        font-weight: 900;
        font-family: "Work Sans";
        text-transform: uppercase;
        font-size: 52px;
        letter-spacing: 0;
        margin-right: 0px;
        font-style: inherit;
        color: black;
        text-align: center;
        padding-top: 1.4rem;
        padding-bottom: 0.5rem;
    }

    .yt-player
    {
        height: 200px;
    }

    .img-container 
    {
        position: relative;
        width: 100%;
    }

    .card-body
    {
        text-align: center;
    }

    .desktop-product
    {
        display: none;
    }

    .bottom-socials-icon
    {
        font-size: 25px;
        color: black;
        margin-bottom: 2rem;
        margin-top: 2rem;
    }

    .show-date
    {
        display: flex;
        flex-direction: column;
    }

    .centerNav .nav-item
    {
        display: flex;
        justify-content: center;
    }

    .desktop-product
    {
        display: none;
    }

    .a1 
    {
        background-color: transparent;
        background-image: url("images/top_photo-mobile.jpg");
        height: 100vh;
        padding-bottom: 3rem;
        background-size: cover;
    }

    .navbar-brand
    {
        margin-left: 0.4rem;
    }
}

@media (min-width: 768px) and (max-width: 1199.98px)
{
    .centerNav,
    .endNav
    {
        margin-left: auto;
    }

    .hideDesktop
    {
        display: none;
    }

    .hideDesktop
    {
        display: flex;
    }

    .hero-text
    {
        color: white;
        font-weight: 900;
        font-family: "Work Sans";
        text-transform: uppercase;
        font-size: 55px;
        letter-spacing: 0;
        text-align: center;
    }

    .hero 
    {
        padding-top: 50vh;
    }

    .section-title
    {
        font-weight: 900;
        font-family: "Work Sans";
        text-transform: uppercase;
        font-size: 55px;
        letter-spacing: 0;
        margin-right: 0px;
        font-style: inherit;
        color: black;
        text-align: center;
        padding-top: 1.4rem;
        padding-bottom: 1rem;
    }

    .img-container 
    {
        position: relative;
        width: 50%;
    }

    .product-slider
    {
        display: none;
    }

    .bottom-socials-icon
    {
        font-size: 40px;
        color: black;
    }

    .show-date
    {
        display: flex;
        flex-direction: row;
    }

    .bottom-socials
    {
        margin-bottom: 4rem;
    }

    .nav
    {
        width: 100%;
    }

    .a1 
    {
        background-color: transparent;
        background-image: url("images/top_photo_edit.jpg");
        height: 100vh;
        padding-bottom: 3rem;
        background-size: cover;
    }
    
    .navbar-brand
    {
        margin-left: 1.875rem;
        font-size: 30px;
    }
}

@media (min-width: 1199.98px)
{
    .centerNav,
    .endNav
    {
        margin-left: auto;
    }

    .hideDesktop
    {
        display: none;
    }

    .hero-text
    {
        color: white;
        font-weight: 900;
        font-family: "Work Sans";
        text-transform: uppercase;
        font-size: 55px;
        letter-spacing: 0;
        text-align: center;
    }

    .hero 
    {
        padding-top: 55vh;
    }

    .section-title
    {
        font-weight: 900;
        font-family: "Work Sans";
        text-transform: uppercase;
        font-size: 55px;
        letter-spacing: 0;
        margin-right: 0px;
        font-style: inherit;
        color: black;
        text-align: center;
        padding-top: 1.4rem;
        padding-bottom: 1rem;
    }

    .img-container 
    {
        position: relative;
        width: 50%;
    }

    .product-slider
    {
        display: none;
    }

    .bottom-socials-icon
    {
        font-size: 40px;
        color: black;
    }

    .show-date
    {
        display: flex;
        flex-direction: row;
    }

    .show-date .info:nth-child(2),
    .show-date .info:nth-child(3)
    {
        justify-content: center;
    }

    .buy-ticket,
    .ticketBtn
    {
        justify-content: end;
        display: flex;
    }

    .social-icons a
    {
        padding-right: 4px;
    }

    .fa-soundcloud
    {
        margin-right: 0.625rem;
    }

    .bottom-socials
    {
        margin-bottom: 4rem;
    }

    .nav
    {
        width: 100%;
    }

    .a1 
    {
        background-color: transparent;
        background-image: url("images/top_photo_edit.jpg");
        height: 100vh;
        padding-bottom: 3rem;
        background-size: cover;
    }

    .navbar-brand
    {
        margin-left: 1.875rem;
        font-size: 30px;
    }

}

body
{
	background-color: white;
}

.offcanvas.show,
.offcanvas
{
    background-color: black!important;
}

.offcanvas.show .btn-close-white
{
    display: flex;
}

.offcanvas.showing .btn-close-white
{
    display: none;
}

.offcanvas .btn-close-white
{
    display: none;
}

.navbar-toggler-icon
{
    background-image: url("images/menu.png")!important;
}

.navbar-toggler:focus,
.btn-close-white:focus
{
    box-shadow: none;
}


.offcanvas
{
    transition: 0.8s!important;
}

.social-icons i
{
    color: white;
}

.nav-link,
.nav-link:active,
.nav-link:focus,
.navbar-brand
{
    font-weight: 400;
    font-family: "Caesar Dressing";
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 0;
    font-style: inherit;
    color: #fff;
    line-height: inherit;
}

.heroBtn
{
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
}

.navbar 
{ 
    background-color:transparent; 
}

.nav-transparent 
{ 
    background-color:black;
}


.social-icons a
{
    font-size: 1.2rem;
}

.socials 
{
    margin-bottom: 0px!important;
}

.navbar-brand:hover
{
    color: white;
}

.centerNav .nav-link:hover
{
    color: white;
}

.centerNav .nav-link
{
    display: inline-block;
    position: relative;
}

.centerNav .nav-link:after 
{    
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    background: #fff;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}

.centerNav .nav-link:hover:after 
{ 
    width: 100%; 
    left: 0; 
}

#container 
{
    position: relative;
}

.background-img 
{
    position: absolute;
    min-height: 100vh!important;
}

#text 
{
    z-index: 100;
    position: absolute;
    top: 12rem;
    text-align: center;
    color: white;
    font-weight: 900;
    font-family: "Work Sans";
    text-transform: uppercase;
    font-size: 55px;
    letter-spacing: 0;
}

.actionBtn,
.actionBtn:hover,
.actionBtn:active,
.actionBtn:active:focus
{
    background: black;
    border-color: black;
    border-radius: 0px;
    line-height: 16px!important;
    font-size: 15px!important;
    font-family: "Caesar Dressing"!important;
    font-weight: 400!important;
    color: #fff!important;
    text-transform: uppercase!important;
    letter-spacing: 2px!important;
    padding: 12px 15px;
}

.a2 
{
    background-color: white;
    height: fit-content;
    
}
.a3
{
    background-color: white;
    height: fit-content;
    
}
.a4
{
    background-color: white;
    height: fit-content;
    
}

.a5
{
    background-color: white;
    height: fit-content;
    
}

.a6
{
    background-color: white;
    height: fit-content;
   
   
}

.a7
{
    background-color: white;
    height: fit-content;
}


.music-player-iframe a
{
    font-size: 10px;
    color: #cccccc;
    line-break: anywhere;
    word-break: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;
    font-weight: 100;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
}

.info 
{
    display: flex;
    font-weight: 400!important;
    color: #000!important;
    font-family: "Caesar Dressing";
    font-size: 16px!important;
    line-height: 22px!important;
    letter-spacing: 2px;
    font-style: inherit;
    text-transform: uppercase;
}

.img-container 
{
    overflow: hidden;
}
  
.img-container .image
{
    object-fit: cover;
    transition: all .3s ease;
}
  
.imgage:hover 
{
    transform: scale(1.2);
}
  
.overlay 
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #000000b2;
}
  
.img-container:hover .overlay 
{
    opacity: 1;
}
  
.text 
{
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.newsCard,
.card-link
{
    background-color: black;
    font-size: 16px;
    font-weight: 400;
    color: white;
    font-family: "Caesar Dressing";
    line-height: 22px;
    letter-spacing: 2px;
    font-style: inherit;
    text-decoration: none;
}

.card 
{
    
    border-radius: 0px;
    border: none;
}

.card-img-top
{
    height: 300px;
    border-radius: 0px;
}

.product-card
{
    background-color: white!important;
}

.product-info
{
    font-weight: 400;
    font-family: "Caesar Dressing";
    text-transform: uppercase;
    font-size: 16px!important;
    letter-spacing: 2px;
    font-style: inherit;
    text-align: center;
}

.product-container {
    position: relative;
  }
  
  .image-p {
    display: block;
    width: 100%;
    height: 300px;
  }
  
  .overlay1 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #000000a2;
  }
  
  .product-container:hover .overlay1 {
    opacity: 1;
  }
  
  .text {
    color: white;
    font-size: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }

footer
{
    background-color: black;
}

body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
footer{
    margin-top: auto;
}

footer p
{
    font-weight: 400;
    font-family: "Caesar Dressing";
    text-transform: uppercase;
    font-size: 16px!important;
    letter-spacing: 2px;
    font-style: inherit;
    text-align: center;
    color: white;
}

.footer-container
{
    margin-right: 0px!important;
    margin-left: 0px!important;
    padding-left: 0px!important;
    padding-right: 0px!important;
    margin-top: auto;
}

.footer-text
{
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.wide-container
{
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;
    overflow-x: hidden;
}

.news-card
{
    background-color: black;
}

.bi-arrow-right
{
    color: white;
}

.navbar button[aria-expanded="true"] > span.close 
{
    display: inline;
}
 
.navbar button[aria-expanded="true"] > span.navbar-toggler-icon 
{
    display: none;
 }
 
 .navbar button[aria-expanded="false"] > span.close {
    display: none;
 }

 
